camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrea Cosentino (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CAMEL-8572) Upgrade aws sdk java version and add support for DynamoDB v2
Date Mon, 30 Mar 2015 18:56:54 GMT

     [ https://issues.apache.org/jira/browse/CAMEL-8572?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Andrea Cosentino updated CAMEL-8572:
------------------------------------
    Description: 
Hi,

We should upgrade the AWS sdk version to something >= 1.9. I've made some test on the code,
and the DynamoDB part of the component is affected from this change.

We need to support DynamoDB v2, if we want to use a newer version.

I would like to study this improvement and work on this. Is possible to assign this JIRA to
me? I would like to be able to assign JIRAs to myself. Is it possible? 

Bye,
Andrea

  was:
Hi,

We should upgrade the AWS sdk version to something >= 1.9. I've made some test on the code,
and the DynamoDB part of the component is affected from this change.

We need to support DynamoDB v2, if we want to use a newer version.

I would like to study this improvement and work on this. What do you think? We need to modify
the actual DynamoDB part of the component or we need to add support for DynamoDB v2 in a different
package leaving the older code in the component?

Bye,
Andrea


> Upgrade aws sdk java version and add support for DynamoDB v2
> ------------------------------------------------------------
>
>                 Key: CAMEL-8572
>                 URL: https://issues.apache.org/jira/browse/CAMEL-8572
>             Project: Camel
>          Issue Type: Improvement
>          Components: camel-aws
>            Reporter: Andrea Cosentino
>            Priority: Minor
>              Labels: aws, aws-ddb
>             Fix For: 2.16.0
>
>
> Hi,
> We should upgrade the AWS sdk version to something >= 1.9. I've made some test on
the code, and the DynamoDB part of the component is affected from this change.
> We need to support DynamoDB v2, if we want to use a newer version.
> I would like to study this improvement and work on this. Is possible to assign this JIRA
to me? I would like to be able to assign JIRAs to myself. Is it possible? 
> Bye,
> Andrea



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message